# expyriment.design.defaults

## Attributes

`expyriment.design.defaults.``block_name`

  default value: ‘unnamed’

`expyriment.design.defaults.``experiment_background_colour`

  default value: (0, 0, 0)

`expyriment.design.defaults.``experiment_filename_suffix`

  default value: None

`expyriment.design.defaults.``experiment_foreground_colour`

  default value: (150, 150, 150)

`expyriment.design.defaults.``experiment_name`

  default value: None

`expyriment.design.defaults.``experiment_text_font`

  default value: ‘FreeSans’

`expyriment.design.defaults.``experiment_text_size`

  default value: 20

`expyriment.design.defaults.``max_shuffle_time`

  default value: 5000

`expyriment.design.defaults.``trial_list_directory`

  default value: ‘trials’